*{
  padding: 0;
  margin: 0;
  border: 0;
}
body{
  font-family: 微软雅黑;
}
#con{
  position:absolute;
  top:0; 
  left:0;
  height:100%;
  width:100%;
  background-image:url(../images/bg.png);
  background-position: center 0;
  background-repeat: no-repeat;
  background-attachment:fixed;
  background-size: cover;
  -webkit-background-size: cover;/* 兼容Webkit内核浏览器如Chrome和Safari */
  -o-background-size: cover;/* 兼容Opera */
  zoom: 1;
  z-index: -100;
}

.wrapper{
  width: 100%;
  height: 150px;
  text-align: center;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
}
.wrapper p{
  margin-bottom: 20px;
}
.searchFont{
  color: white;
  font-weight: 500;
  font-size: 22px;
  letter-spacing: 5px;
}
.idolNum{
  background:transparent;
  width: 300px;
  height: 26px;
  border:2px solid white;
}
.btSearch{
  width: 100px;
  height: 30px;
  background-color: white;
  color: rgb(245,78,101);
  font-weight: bold;
  font-size: 1.2em;
  font-family: 微软雅黑;
  letter-spacing: 5px;
  cursor: pointer;
  border: 0px;
}
